Chrome fixes several high-severity vulnerabilities with the 88.0.4324.182 update

Chrome fixes several high-severity vulnerabilities with the 88.0.4324.182 update

Hello everyone,

Google has updated its stable channel to 88.0.4324.182 for Windows, macOS, and Linux. The update fixes several high-severity vulnerabilities, the details of which are given below:

 CVE ID Vulnerability Severity
 CVE-2021-21149 Stack overflow in Data Transfer High
 CVE-2021-21150 Use after free in Downloads High
 CVE-2021-21151 Use after free in Payments High
 CVE-2021-21152 Heap buffer overflow in Media High
 CVE-2021-21153 Stack overflow in GPU Process High
 CVE-2021-21154 Heap buffer overflow in Tab Strip High
 CVE-2021-21155 Heap buffer overflow in Tab Strip High
 CVE-2021-21156 Heap buffer overflow in V8 High
 CVE-2021-21157 Use after free in Web Sockets Medium

To fix these vulnerabilities, initiate a sync between the Vulnerability Manager Plus server and the Central Patch Repository. Search for the following Patch IDs or Bulletin ID and deploy them to your target systems.

 Patch ID Bulletin ID Patch Description
 318433 TU-017 Google Chrome (88.0.4324.182)
 318434 TU-017 Google Chrome (x64) (88.0.4324.182)

Cheers,

The ManageEngine Team